Bug 1616026 (CVE-2018-12824, CVE-2018-12826, CVE-2018-12827) - CVE-2018-12824 CVE-2018-12826 CVE-2018-12827 flash-plugin: Information Disclosure vulnerabilities (APSB18-25)
Summary: CVE-2018-12824 CVE-2018-12826 CVE-2018-12827 flash-plugin: Information Disclo...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-12824, CVE-2018-12826, CVE-2018-12827
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1616035
Blocks: 1616033
TreeView+ depends on / blocked
 
Reported: 2018-08-14 18:51 UTC by Tomas Hoger
Modified: 2019-09-29 14:47 UTC (History)
1 user (show)

Fixed In Version: flash-plugin 30.0.0.154
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-16 07:58:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2435 None None None 2018-08-15 20:28:27 UTC

Description Tomas Hoger 2018-08-14 18:51:02 UTC
Adobe Security Bulletin APSB18-25 for Adobe Flash Player describes a flaw that can possibly lead to information disclosure when Flash Player is used to play a specially crafted SWF file:

Out-of-bounds read -- CVE-2018-12824, CVE-2018-12826, CVE-2018-12827

External References:

https://helpx.adobe.com/security/products/flash-player/apsb18-25.html

Comment 2 errata-xmlrpc 2018-08-15 20:28:19 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:2435 https://access.redhat.com/errata/RHSA-2018:2435


Note You need to log in before you can comment on or make changes to this bug.